* {
  margin: 0;
  padding: 0;
  /* box-sizing: border-box */
  box-sizing: border-box;
  font-family: 'Open Sans', 'Roboto Slab';
}

nav {
  background-color: #fff;
  border-bottom: 5px solid #6dccde;
  height: 10vh;
  line-height: 10vh;
  text-align: center;
}

nav a {
  text-decoration: none;
}

.nav-item {
  display: inline-block;
  padding: 5px 10px;
}

.active {
  background-color: #444;
  color: #6dccde;
  padding: 5px;
  border-radius: 10px;
}

.container {
  background-color: #eee;
  width: 75%;
  margin: 0 auto;
  padding: 20px;
}

.footer {
  background-color: #fff;
  border-top: 5px solid #6dccde;
  height: 10vh;
  line-height: 10vh;
}

.footer, h1 {
  font-family: 'Roboto Slab';
  text-align: center;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

#contact-footer {
  position: fixed;
  width: 100%;
}

table {
  text-align: left;
}

#hobbies ul {
  list-style-type: disc;
  margin-left: 30px;
}

#hobbies ol {
  margin-left: 35px;
}

#references ol {
  margin-left: 30px;
}

#references ul {
  list-style-type: disc;
  margin-left: 35px;
}

fieldset {
  padding: 10px;
  line-height: 40px;
}


